local mail = {
	[1]={
		["name"]="ของขวัญจากคุณปู่ข้างถนน"
	},
	[2]={
		["name"]="เสบียงประจำวันของพระราชา"
	},
	[3]={
		["name"]="แจ้งการชดเชยที่ผิดปกติ\nในการชำระเงิน",
		["desc"]="เราพบว่าคุณมีคำสั่งเติมเงินที่ผิดปกติ และคำสั่งได้รับการแจกใหม่แล้ว โปรดตรวจสอบจำนวนทรัพยากรของคุณและสอบถามเราหากคุณมีคำถามใด ๆ ขอบคุณสำหรับการสนับสนุนของคุณ"
	}
}
local config = {
data=mail,count=3
}
return config